@charset "shift_jis";
/*==============================================
common
============================================= */
#header {
border-bottom: #ededed solid 1px;
}
.headerIn,
.footerIn {
width: 930px;
margin: 0 auto;
}
.copyRight { border-top: 1px solid #ededed; }
#footer { margin-top: 10px; }
.pageTop { border-radius: 50%; }
.sp { display: none; }

/*==============================================
看板
============================================= */
.mainTitleWrap {
width: 100%;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/02_subarusafety2/main_bg.jpg) center top no-repeat;
position: relative;
}
.mainTitle {
width: 930px;
height: 746px;
margin: 0 auto 40px;
position: relative;
}
.mainCatch{
position: absolute;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/02_subarusafety2/main_catch.png) center top no-repeat;
width: 610px;
height:118px;
top:50px;
right:-150px;
}
h1 {
position: absolute;
width: 100%;
height: 188px;
background: #082b67 url(https://img1.kakaku.k-img.com/images/article/tieup/22/02_subarusafety2/main_tit.png) no-repeat 50% 42px;
bottom:0;
box-sizing: border-box;
}
.mainCatch,
h1,
.bnr {
text-indent: -999em;
font-size: 0;
z-index: 1;	
}
.lead{
width: 930px;
margin: 0 auto 60px;
font-size: 17px;
line-height: 2.0;
}
.bnr a{
background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/02_subarusafety2/pc_bnr.jpg) no-repeat top left;
width: 930px;
height: 200px;
margin: 0 auto;
display: block;
transition: 0.3s;
}
.bnr a:hover{
opacity: 0.6;
}


/*==============================================
.contentsNavi
============================================= */
.contentsNavi {
width: 930px;
margin: 90px auto;
padding: 60px 100px;
border: #082b67 1px solid;
box-sizing: border-box;
color: #082b67;
}
.contentsNavi p {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/02_subarusafety2/index.png) center top no-repeat;
height: 15px;
text-indent: -999em;
margin-bottom: 20px;
}
.contentsNavi dt {
font-weight: bold;
height: 29px;
font-size: 16px;
line-height: 1.4;
box-sizing: border-box;
margin-top: 40px;
display: table;
}
.contentsNavi dt span {
display: table-cell;
width: 180px;
line-height: 1.3;
padding-left:48px;
box-sizing: border-box;
padding-top: 3px;
font-size: 17px;
}
.contentsNavi dt.index01 span{
background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/02_subarusafety2/anchor_01.png) left center no-repeat;}
.contentsNavi dt.index02 span {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/02_subarusafety2/anchor_02.png) left center no-repeat;}
.contentsNavi dt.index03 span {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/02_subarusafety2/anchor_03.png) left center no-repeat;}
.contentsNavi dt.index04 span {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/02_subarusafety2/anchor_04.png) left center no-repeat;}
.contentsNavi dt a {
display: table-cell;
}
.contentsNavi a{
transition: 0.3s;
color: #082b67;
}
.contentsNavi a:hover {
text-decoration: underline;
}
.contentsNavi dt + dd{
	margin-top: 15px;
}
.contentsNavi dd + dd{
	margin-top: 13px;
}
.contentsNavi dd{
padding-left: 185px;
box-sizing: border-box;
} 
.contentsNavi dd a {
font-size: 14px;
padding-left: 10px;
}
.contentsNavi dd::before{
	content: url(https://img1.kakaku.k-img.com/images/article/tieup/22/02_subarusafety2/anchor_icon.png);
}


/*==============================================
#mainContents
============================================= */
#mainContents{
font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", Arial, "メイリオ", Meiryo, sans-serif;
font-feature-settings: "palt" 1;
}
.paragraph p {
font-size: 17px;
line-height: 2.0;
margin-bottom: 40px;
letter-spacing: 0.03em;
color: #000;
text-align: justify;
text-justify: inter-ideograph;
}
.paragraph p.cap{
    font-size: 14px;
    line-height: 2.0;
    margin-bottom: 0;
}
.paragraph p .marker {
    background: linear-gradient(transparent 70%, #c3d5f5 60%);
    padding: 0px 1px 0;
    font-weight: bold;
}
_:-ms-input-placeholder, :root .paragraph p .marker {
background: linear-gradient(transparent 60%, #c3d5f5 60%);
vertical-align: -5px;
}
.notes {
font-size: 13px;
display: block;
padding-top: 20px;
}
.notes + .notes{
padding-top: 0;	
}
.paragraph{
padding: 0 0 100px;
}
.paragraphIn{
width: 930px;
margin: 0 auto;
padding-bottom:40px;
}
.paragraph h2 {
width:100%;
margin-bottom:60px;
background:#082b67;
color: #fff;
text-shadow: 2px 2px #051E47;
font-weight: bold;
}
.paragraph h2 .txOuter{
z-index: 10;
position: absolute;
}
.paragraph h2 .tx{
display: block;
line-height: 1.4;
font-size: 40px;
letter-spacing: 0.05em;
}
.paragraph h2 .point {
font-size: 30px;
display:block;
letter-spacing: 0.05em;
margin-bottom: 20px;
font-weight: normal;
}
.paragraph h2 .point b{
padding-right:15px;
margin-right: 15px;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/02_subarusafety2/h2_line.png) no-repeat center right;
width: 2px;
height: 26px;
}
.h2_bg1{
width: 930px;
height:238px;
position:relative;
margin: 0 auto;
box-sizing: border-box;
z-index: 1;
display: block;
padding-top: 70px;
}
.h2_bg2,
.h2_bg3 {
width: 930px;
height:283px;
position:relative;
margin: 0 auto;
box-sizing: border-box;
z-index: 1;
display: block;
padding-top: 65px;
}
.h2_bg1::after {
content: '';
display: inline-block;
width: 750px;
height:238px;
background-image:url(https://img1.kakaku.k-img.com/images/article/tieup/22/02_subarusafety2/pc_h2_bg1.png);
background-size: contain;
position: absolute;
top:0;
right:-215px;
}
.h2_bg2::after {
content: '';
display: inline-block;
width: 750px;
height:283px;
background-image:url(https://img1.kakaku.k-img.com/images/article/tieup/22/02_subarusafety2/pc_h2_bg2.png);
background-size: contain;
position: absolute;
top:0;
right:-215px;
}
.h2_bg3::after {
content: '';
display: inline-block;
width: 750px;
height:283px;
background-image:url(https://img1.kakaku.k-img.com/images/article/tieup/22/02_subarusafety2/pc_h2_bg3.png);
background-size: contain;
position: absolute;
top:0;
right:-215px;
}
.sp_subtit{
display: none;
}
#matome {
background: #031028 url(https://img1.kakaku.k-img.com/images/article/tieup/22/02_subarusafety2/pc_summary_bg.jpg) no-repeat top center;
color: #fff;
padding: 90px 0 0;
margin: 0 auto 100px;
}
#matome h2{
width: 930px;
height: 110px;
margin: 0 auto 40px;
background: none;
}
#matome p{
color: #fff;
}
.txBox2{
width: 470px;
}
.paragraph h3{
margin-bottom: 30px;
font-size: 28px;
font-weight: bold;
border-left: #001d47 solid 10px;
padding-left: 19px;
line-height: 1.5;
color: #001d47;
}
.paragraph h3 sup{
font-size: 11px;
vertical-align:15px;
}
p + h3,
.imgBox1 + h3,
.imgBox2 + h3,
.imgBox3 + h3,
.imgBox4 + h3{
margin-top: 100px;
}
.txBox + h3 {
margin-top: 50px;
}
.txBox{
overflow: hidden;
}
.titS {
font-size: 20px;
line-height: 1.3;
font-weight: bold;
margin-bottom: 20px;
}
.imgBox4 .titS{
font-size: 14px;
line-height: 1.3;
font-weight: bold;
margin-bottom: 10px;
text-align: center;
width:186px;
}
p + .titS,
p + .imgBox1,
p + .imgBox2,
p + .imgBox3,
p + .imgBox4{
margin-top: 70px;
}
.imgBox1,
.imgBox2,
.imgBox3,
.boxIn {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}
.imgBox1,
.imgBox2,
.imgBox3,
.imgBox4 {
width: 930px;
margin:0 auto 70px;
}
.imgBox5 {
width: 380px;
margin:10px 0 30px 45px;
float:right;
}
.imgBox6 {
width: 700px;
margin:0 auto;
}
.imgBox1 img,
.imgBox1 div{
  width: 450px;
}
.imgBox2 img{
  width: 600px;
}
.imgBox3 img{
  width: 930px;
}
.boxIn img{
width:186px;
}
.imgBox5 img{
width:380px;
}
.imgBox6 img{
width:700px;
}
.imgBox1 a,
.imgBox1 a,
.imgBox2 a,
.imgBox3 a,
.imgBox4 a,
.imgBox5 a,
.imgBox6 a{
  display: block;
  cursor: zoom-in;
}

/* cap size */
.imgBox1 .cap{
width:450px;
}
.imgBox1.pair .cap,
.imgBox3 .cap{
width:930px;
}
.imgBox2 .cap {
   width:300px;
}
.imgBox4 .cap {
width:930px;
margin-top: 15px;
}
.imgBox5 .cap{
width:380px;
margin-top: 15px;
}
.imgBox6 .cap{
width:700px;
margin-top: 20px;
}
.imgBox1.pair .cap,
.imgBox3 .cap {
margin-top: 20px;
}

/*----　動画 ----*/
.movTit{
background:url(https://img1.kakaku.k-img.com/images/article/tieup/22/02_subarusafety2/ic_mov.png) no-repeat center left;
height: 40px;
line-height: 40px;
padding-left: 165px;
font-size: 20px;
font-weight: bold;
}
video { 
outline: none;
}
.movTit{
margin-bottom:15px;
}
.movBox {
width: 930px;
margin:0 auto 70px;
}
.movBox .mov {
width: 930px;
height: 524px;
margin-bottom:15px;
}
.movTxt {
font-size: 13px;
line-height: 1.5;
color: #666;
text-align: center;
}
.column{
background:#232C41 url(https://img1.kakaku.k-img.com/images/article/tieup/22/02_subarusafety2/column_bg.png) no-repeat center top;
padding:80px 70px;
margin: 100px 0 60px;
}
.column p{
color: #EAEDF8;	
letter-spacing: 0;
}
.column h3{
border-left: none;
padding: 0;
text-align: center;
margin-bottom:40px;
font-size: 28px;
line-height: 1.6;
color: #EAEDF8;	
}


/*==============================================
.releasedate
============================================= */
.releasedate {
font-size: 11px; 
color: #333;
width: 930px; 
margin: 0 auto 60px; 
padding-top: 80px;
text-align: right;
}

/*==============================================
アンケート
============================================= */

/*----　カラー変更　----*/
.questionnaire {
color: #2e2e2e;
}
.question .select .arrow {
border-color: #2e2e2e transparent transparent transparent;
}
.questionnaireInner h2,
.btnSend a {
background-color: #0a7bc3;
}
.btnSend a:hover {
background-color: #04619d;
}
.questionnaireInner h3 .q {
color: #1b75bc;
}
.question input[type=radio]:checked ~ .radio::before {
background-color: #1b75bc;
}
.question ul li:hover .radio, .question input[type=radio]:checked ~ .radio, .question ul li:hover .check, .question input[type=checkbox]:checked ~ .check, .question input[type=checkbox]:checked ~ .check::before, .question .select select:hover, .question .select select:focus, .question textarea:hover, .question textarea:focus, .question input:hover, .question input:focus {
border-color: #1b75bc !important;
}

/*----　文字強調　----*/
.questionnaire .marker {
	background:linear-gradient(transparent 70%, #c2dff7 70%);}

/*----　ベースデザイン　----*/
.questionnaire {
padding: 100px 0;
background-color: #f2f2f2;
letter-spacing: 0.1em;
font-feature-settings: "palt"1;
}
.questionnaireInner {
width: 930px;
margin: 0 auto;
padding-bottom: 60px;
background-color: #fff;
border-radius: 6px;
box-sizing: border-box;
}
.questionnaireInner h2 {
padding: 25px 30px 25px;
border-radius: 6px 6px 0 0;
color: #fff;
font-size: 20px;
font-weight: bold;
}
.questionnaireInner h3 {
line-height: 1.8;
font-size: 16px;
font-weight: bold;
}
.questionnaireInner h3 .q {
margin-right: 10px;
font-size: 24px;
}
.questionnaireInner h3 .required {
margin-left: 10px;
color: #e20000;
}
.question {
padding: 40px 80px 0;
}
.question:first-child {
padding-top: 50px;
}
.question ul {
list-style: none;
margin-top: 20px;
overflow: auto;
}
.question ul li {
display: block;
position: relative;
float: left;
width: 100%;
}
.question ul li label {
display: block;
position: relative;
font-weight: 300;
font-size: 16px;
padding: 0 0 0 53px;
margin: 10px auto;
z-index: 9;
cursor: pointer;
-webkit-transition: all .2s linear;
}

/* radio */
.question ul li input[type=radio] {
position: absolute;
visibility: hidden;
}
.question ul li .radio {
display: block;
position: absolute;
border: 3px solid #cccccc;
border-radius: 100%;
height: 16px;
width: 16px;
top: 6px;
left: 20px;
z-index: 5;
transition: border .2s linear;
-webkit-transition: border .2s linear;
}
.question ul li:hover .radio {
border: 3px solid;
}
.question ul li .radio::before {
display: block;
position: absolute;
content: '';
border-radius: 100%;
height: 6px;
width: 6px;
top: 0;
bottom: 0;
left: 0;
right: 0;
margin: auto;
transition: background .2s linear;
-webkit-transition: background .2s linear;
}
.question input[type=radio]:checked ~ .radio {
border: 3px solid;
}

/* checkbox */
.question ul li input[type=checkbox] {
position: absolute;
visibility: hidden;
}
.question ul li .check {
display: block;
position: absolute;
border: 3px solid #cccccc;
border-radius: 6px;
height: 16px;
width: 16px;
top: 4px;
left: 20px;
z-index: 5;
transition: border .2s linear;
-webkit-transition: border .2s linear;
}
.question ul li:hover .check {
border: 3px solid;
}
.question ul li .check::before {
display: block;
position: absolute;
content: '';
height: 6px;
width: 3px;
top: -3px;
bottom: 0;
left: 0;
right: 1px;
margin: auto;
border-bottom: 2px solid #fff;
border-right: 2px solid #fff;
transition: border .2s linear;
-webkit-transition: border .2s linear;
transform: rotate(45deg);
-webkit-transform: rotate(45deg);

}
.question input[type=checkbox]:checked ~ .check {
border: 3px solid;
}
.question input[type=checkbox]:checked ~ .check::before {
border-bottom: 2px solid;
border-right: 2px solid;
}

/* select */
.question .select {
display: inline-block;
position: relative;
margin: 20px 0 0 20px;
}
.question .select select {
display: inline-block;
width: 100%;
cursor: pointer;
padding: 5px 35px 5px 15px;
outline: 0;
border: 1px solid #cccccc;
border-radius: 6px;
font-size: 16px;
appearance: none;
-webkit-appearance: none;
-moz-appearance: none;
transition: border .2s linear;
}
.question .select .arrow {
position: absolute;
top: 14px;
right: 15px;
width: 0;
height: 0;
pointer-events: none;
border-style: solid;
border-width: 8px 5px 0 5px;
}
.question .select select:hover,
.question .select select:focus {
border: 1px solid;
}

/* textarea */
.question textarea {
width: 80%;
height: 150px;
margin: 20px 0 0 20px;
padding: 6px 10px;
border: 1px solid #cccccc;
border-radius: 6px;
font-size: 16px;
outline: 0;
transition: border .2s linear;
}
.question textarea:hover,
.question textarea:focus {
border: 1px solid;
}

/* input */
.question input {
width: 80%;
margin: 20px 0 0 20px;
padding: 6px 10px;
border: 1px solid #cccccc;
border-radius: 6px;
font-size: 16px;
outline: 0;
transition: border .2s linear;
}
.question input:hover,
.question input:focus {
border: 1px solid;
}
.question ul li.text label {
display: inline-block;
}
.question ul li.text input {
width: 20%;
margin: 0 0 0 10px;
}

/* .btnSend */
.btnSend {
margin-top: 60px;
text-align: center;
}
.btnSend a {
display: inline-block;
padding: 15px 100px;
border-radius: 6px;
text-align: center;
font-size: 16px;
color: #fff;
transition: background-color .2s linear;
}

/* .thanks */
.thanks {
margin-top: 80px;
margin-bottom: 20px;
text-align: center;
font-size: 20px;
}
